Subject: Calculate-console : prefix (ns0 ) not resolved

Description: Hi team Calculate,



I used to update my system with an alias called maj : 

<pre>

alias maj='cl-console --host 127.0.0.1 --port 8888 --method update'

</pre>



But since Wednesday, this command didn't work...



<pre>

3 [11:05:08] adrien@superlinux: ~  $ cl-console --host 127.0.0.1 --port 8888 --method update

le client utilise le certificat /home/adriencl/.calculate/client_cert/calculate.local.crt

1

|prefix (ns0 ) not resolved

</pre>



I use french system.



BUT if I call cl-console with LANG=C, it works :

<pre>

LANG=C cl-console --host 127.0.0.1 --port 8888 --method update -vthe client uses certificate 

/home/adriencl/.calculate/client_cert/calculate.local.crt

1

Repositories synchronization

 * Syncing the Distros repository ...                                                           [ ok ]

 * Syncing the Calculate repository ...                                                         [ ok ]

 * Syncing the Portage repository ...

 * Reference 122 not found in repository git://git.calculate.ru/calculate/portage.git  

 * Re-fetching the portage repository ...

[=========================>                                                        ]  32% Time:0:00:42

</pre>

History

11/23/2015 11:13 am - Mikhail Hiretsky

Thanks. Fixed in @calculate-utils-3.4.2.6@.

11/23/2015 08:39 pm - Adrien Duck

I upgraded and tested : it's okay.

I think you can close the bug

11/24/2015 09:09 am - Mikhail Hiretsky

- Status changed from New to Closed
